## org.gnu.gtk.event
Class TreeViewColumnEvent.Type

    java.lang.Object
      org.gnu.glib.EventType
          org.gnu.gtk.event.TreeViewColumnEvent.Type

Enclosing class:
  TreeViewColumnEvent

public static class TreeViewColumnEvent.Type
extends EventType

Field Summary
`static TreeViewColumnEvent.Type` `CLICKED` This event indicates that the column header has been clicked.

Methods inherited from class org.gnu.glib.EventType
`getID, getName`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### CLICKED

    public static final TreeViewColumnEvent.Type CLICKED

  This event indicates that the column header has been clicked.